/*文字組*/
*{ font-family: "ヒラギノ角ゴ","ＭＳ Ｐゴシック", "Osaka", sans-serif; margin:0; padding:0}
html { -webkit-text-size-adjust: none}
body{ margin:0;	padding:0; width:100%}
#sourcenext h1 { font-size:26px; line-height:120%}
#sourcenext h2 { font-size:24px; line-height:120%}
#sourcenext h3 { font-size:23px; line-height:130%}
#sourcenext h4 { font-size:22px; line-height:140%; margin-bottom:0.4em}
#sourcenext h5 { font-size:20px; line-height:140%; margin-bottom:0.4em}
#sourcenext p { font-size:22px; line-height:140%; margin-bottom:0.5em}
#sourcenext ul { margin:0 }
#sourcenext li { font-size:22px; line-height:130%; margin:0 0 0.4em 1.3em}
#sourcenext dt { font-size:22px; line-height:130%; font-weight:bold; margin-bottom:0.2em}
#sourcenext dd { font-size:22px; line-height:140%; margin-bottom:0.5em}
#sourcenext th { font-size:20px}
#sourcenext td { font-size:20px}
#sourcenext a { text-decoration:none; /*color:#36a1c9*/}
#sourcenext a img { border:none}

/*汎用*/
#sourcenext .clear { clear:both}
#sourcenext .img_sp { width:100%}
#sourcenext .img_c { text-align:center}
#sourcenext .icon { vertical-align:middle; margin-right:5px; margin-top:-3px}
#sourcenext .list_f li{ float:left; margin-right:1.5em}

#sourcenext { background:#333}
#sourcenext h1 { color:#fff; margin:0 5px 10px 5px; padding:10px 0 0 0}
#sourcenext #lineup { text-align:center; margin:10px 0 0; color:#fff}
#sourcenext #lineup_in { width:245px; margin:0 auto}
#sourcenext #lineup .lineup_p { margin-right:10px; float:left; width:70px}
#sourcenext #lineup p { margin:0; line-height:100%}
#sourcenext .pBox { clear:both; background:#fff; margin:15px 3px 25px; padding:0; border-radius:10px 10px 0 0; -webkit-border-radius:10px 10px 0 0; -moz-border-radius:10px 10px 0 0; box-shadow:0 5px 5px #000; -webkit-box-shadow: 0 5px 5px #000; -moz-box-shadow: 0 5px 5px #000; border:1px solid #111}
#sourcenext .pBox h2 { padding:10px 0 0 0}
#sourcenext .pBox h3 { color:#087694; text-shadow:0 -1px 1px #FFF, -1px 0 1px #FFF, 1px 0 1px #999;}
#sourcenext .pBox .picon { float:left; margin:-10px 5px 5px 5px}
#sourcenext .pDetail { margin:5px; padding:5px 0 0; }
#sourcenext .btn_dl { border:#696969; margin:0 20px 0; padding:10px; color:#fff; font-weight:bold; font-size:22px; text-align:center; border:1px solid #696969; text-shadow:0 -1px 1px #696969, -1px 0 1px #FFF, 1px 0 1px #333;
background: rgb(76,164,212); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRjYTRkNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzAwNzJhZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzAwNTg4NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwYjc0YWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(76,164,212,1) 0%, rgba(0,114,175,1) 50%, rgba(0,88,134,1) 51%, rgba(11,116,171,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(76,164,212,1)), color-stop(50%,rgba(0,114,175,1)), color-stop(51%,rgba(0,88,134,1)), color-stop(100%,rgba(11,116,171,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(76,164,212,1) 0%,rgba(0,114,175,1) 50%,rgba(0,88,134,1) 51%,rgba(11,116,171,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(76,164,212,1) 0%,rgba(0,114,175,1) 50%,rgba(0,88,134,1) 51%,rgba(11,116,171,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(76,164,212,1) 0%,rgba(0,114,175,1) 50%,rgba(0,88,134,1) 51%,rgba(11,116,171,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(76,164,212,1) 0%,rgba(0,114,175,1) 50%,rgba(0,88,134,1) 51%,rgba(11,116,171,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4ca4d4', endColorstr='#0b74ab',GradientType=0 ); /* IE6-8 */
}
#sourcenext .btn_open { margin:5px 0 0 0; padding:10px; font-size:22px; text-align:center; text-shadow:0 -1px 1px #FFF, -1px 0 1px #FFF, 1px 0 1px #999; background:#eee}
#sourcenext .btn_basic { margin:0 20px 10px; padding:10px; border:1px solid #aaa; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; font-size:22px; text-align:center; text-shadow:0 -1px 1px #FFF, -1px 0 1px #FFF, 1px 0 1px #999;}
#sourcenext #bottomBox { padding:15px 8px 0; clear:both; padding-bottom:20px; background:#d01111}
#sourcenext #bottomBox a { color:#fff}
#sourcenext #footer { clear:both; padding:15px; text-align:center; color:#fff}
#sourcenext #footer p { font-size:22px}

/*スライド*/
#pickup { margin:10px 0 15px 0}
#pickup .nav { width: 100%; text-align: center;}
#pickup .nav ul { width: 230px; padding:10px 0 0 0; margin: 0 auto}
#pickup .nav ul li { display: inline-block; margin:0; font-size: 22px;}
#pickup .nav ul li a { font-weight: bold; color: #666; text-decoration: none;}
#pickup .nav ul li.selected a { color: #36a1c9 }
#pickup .arrows { position: relative; padding: 0 8px; top:-26px; margin:0 0 -26px 0}
#pickup .arrows > .prev { float: left; font-size:22px; line-height:100%; border:1px solid #aaa; font-weight:normal; margin:0 5px; padding:8px 10px; -webkit-border-radius:5px; -moz-border-radius:3px; background:#006a9b; color:#fff}
#pickup .arrows > .next { float: right ;font-size:22px; line-height:100%; border:1px solid #aaa; font-weight:normal; margin:0 5px; padding:8px 10px; -webkit-border-radius:5px; -moz-border-radius:3px; background:#006a9b; color:#fff}
#pickup .arrows .prev.off,
#pickup .arrows .next.off { color: #eee; border-color:#eee }
.pickupbox { }
.pickupbox .icon { margin-top:-3px}
.pickupbox .item { width:230px } /* 中身が画像だと、検知がしづらいので。widthの値はもちろん任意です */
.pickupbox .moving { -webkit-transition: -webkit-transform .2s ease-out } /* スピード等は任意です。 */
.pickupbox .p_icon img{ width:40px; float:left; margin:5px}
.pickupbox_txt { float:left; width:265px; padding:5px 0}
.pickupbox_txt h3 { font-size:22px; margin:0; padding:3px 0 5px}
.pickupbox_txt h3 a { color:#000; background:url(/m/img/icon_next.png) no-repeat 0 4px; padding:0 0 0 15px}
.pickupbox_txt h3 a.topc { color:#000; background:url(/m/img/icon_topc.png) no-repeat 0 4px; padding:0 0 0 15px}
.pickupbox_txt p { font-size:22px; line-height:130%; margin-bottom:3px}

video { max-width: 100%; height: auto;}

/* ツールズ */
#sourcenext .tool_list li { list-style-type:none;
	float:left;
	text-align:center;
	width:140px;
	margin-left:1em;
}

/* 非対応端末 */
#sourcenext .dl_ng{
	border:1px solid #ccc;
	font-size:14px;
	font-weight:bold;
	margin:0 20px 10px;
	padding:10px 0;
	background-color:#fff;
	color:#000;
	text-align:center;
}

/* コラム */
#sourcenext #Column_Area_Wrap{ margin:0 10px;}
#sourcenext #Column_Area #Column_title{ background:#f9ee00; padding:5px 10px; margin-bottom:10px; font-weight:bold; font-weight:100%;}

#sourcenext #Column_Area #Column_ranking_title{ color:#fff; font-weight:bold;}

#sourcenext #Column_Area ul#ranking  li {
	color:#FFFFFF;
	list-style-type:none;
	margin-left:4px;
}
#sourcenext ul#ranking li a {
	color:#7BECFB;
}
#sourcenext ul#ranking li a:hover {
	color:#8dd6e0;
}
#sourcenext ul#ranking li.rank_1{background:url(https://www3.sourcenext.com/01cpn064001/img/icon_no1.png) no-repeat; padding-left:20px;}
#sourcenext ul#ranking li.rank_2{background:url(https://www3.sourcenext.com/01cpn064001/img/icon_no2.png) no-repeat; padding-left:20px;}
#sourcenext ul#ranking li.rank_3{background:url(https://www3.sourcenext.com/01cpn064001/img/icon_no3.png) no-repeat; padding-left:20px;}